Subject: Re: [TR] Steering rack

From: Allen Hess <[email-masked]>
Date: Tue, 7 Jan 2014 10:18:17 -0500

I'm pretty sure that is a 4A/6 rack in TR4 mounts. The TR4 rack has  
dowel pins which locate the rack in the aluminum mounts. The later  
racks mount in rubber which but up against the large round flanges.  
Check a parts book to see the difference.

> It seems like the steering rack need to be slid to the passenger  
> side about
> an inch or two to give more adjustment to the driver's side   
> However, on my
> rack there is a round metal plate attached to the rack near the  
> passenger
> side mount that won't allow me to move the rack past the mounting  
> plate that
> attaches to the frame.  I have a shot of this in a photo at the  
> following
> link:
> http://s996.photobucket.com/user/trguy75/media/steeringrack_zps028bdcb5.jpg 
> .
> html
>
> What is curious is that my 62 parts car doesn't have this plate  
> attached to
> the steering rack.  I am assuming the rack on my project car is from  
> my 62
> car as it is date stamped 62 on the aluminum housing near the pinion  
> shaft.
> Any ideas?

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Allen Hess <[email-masked]>
Date: Tue, 7 Jan 2014 10:20:36 -0500

I also should add that it is probably not safe. Without the dowel pins  
the u-bolts will probably not prevent the rack from slipping side to  
side.

---

From: "James Henningsen" <[email-masked]>
Date: Tue, 7 Jan 2014 13:33:20 -0500

That could be. My car is an early 4 (CT5212LO) and I have an early 62 parts
car (CT6442L) with the same mounting, but the steering rack does not have
the attached flange. I don't know much of the history of this car so someone
could have swapped out the racks.  The curious part is that there is a "62"
stamp on the aluminum housing near the pinion shaft.  I thought that might
be a date code, but maybe not. Does anyone know the evolution of these racks
and how to id which car they were for?
Thanks, 
Jim

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Allen Hess
Sent: Tuesday, January 07, 2014 10:18 AM
To: [email-masked]
Subject: Re: [TR] Steering rack

I'm pretty sure that is a 4A/6 rack in TR4 mounts. The TR4 rack has dowel
pins which locate the rack in the aluminum mounts. The later racks mount in
rubber which but up against the large round flanges.  
Check a parts book to see the difference.

> It seems like the steering rack need to be slid to the passenger side 
> about
> passenger side mount that won't allow me to move the rack past the 
> mounting plate that attaches to the frame.  I have a shot of this in a 
> photo at the following
> link:
> attached to the steering rack.  I am assuming the rack on my project 
> car is from my 62 car as it is date stamped 62 on the aluminum housing 
> near the pinion shaft.
> Any ideas?

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Allen Hess <[email-masked]>
Date: Tue, 7 Jan 2014 14:34:20 -0500

The Moss catalog shows the aluminum "hard" mount for TR4 up to CT20063  
and the rubber mount TR4 and 4A from CT20064. They also list two  
different rack assemblies (not available) for the same numbers as the  
mounts. There is apparently a replacement rack for the later one only.  
George Hahn's photo is the later rack and mount.

http://i1214.photobucket.com/albums/cc499/Ahwahnee18/TR4/Rack-DS_zps7309f23d.jpg

Note the driver's side photo the flange on the pinion body is flat on  
the bottom and the later rack sits on horizontal mounts on the frame  
whereas the early rack is bolted to vertical mounts on the frame. The  
aluminum flange in your photo appears to be round, not flat on the  
bottom so I might wonder if it is neither the early or late rack. You  
also mentioned that the tie rod ends are screwed all the way on to the  
tie rods--that's not right. Should be maybe an inch of threads showing  
on each side.

I have a '63 CT13678

On Jan 7, 2014, at 1:33 PM, James Henningsen wrote:

> dowel

---

From: Jim Henningsen <[email-masked]>
Date: Tue, 7 Jan 2014 15:21:07 -0500

Thanks.  I I heard from one of our experts, Dave at TRF, and he stated at the
early 4s have a rack without a steel flange.  The later 4a-6 have the flange
for mounting.  So it looks like someone put a 4a rack in the car sometime in
the past.  The good news is that I have a early straight 4 rack on my parts
car.  Time to put the gloves on and get out the wd40 anD wrenches.
Cheers,
Jim Henningsen

Sent from my iPad

On Jan 7, 2014, at 2:34 PM, Allen Hess <[email-masked]> wrote:

> The Moss catalog shows the aluminum "hard" mount for TR4 up to CT20063 and
the rubber mount TR4 and 4A from CT20064. They also list two different rack
assemblies (not available) for the same numbers as the mounts. There is
apparently a replacement rack for the later one only. George Hahn's photo is
the later rack and mount.
http://i1214.photobucket.com/albums/cc499/Ahwahnee18/TR4/Rack-DS_zps7309f23d.
jpg
>
> Note the driver's side photo the flange on the pinion body is flat on the
bottom and the later rack sits on horizontal mounts on the frame whereas the
early rack is bolted to vertical mounts on the frame. The aluminum flange in
your photo appears to be round, not flat on the bottom so I might wonder if it
is neither the early or late rack. You also mentioned that the tie rod ends
are screwed all the way on to the tie rods--that's not right. Should be maybe
an inch of threads showing on each side.